Bug-Database: https://github.com/sebastianbergmann/version/issues
Bug-Submit: https://github.com/sebastianbergmann/version/issues/new
Repository: https://github.com/sebastianbergmann/version.git
Repository-Browse: https://github.com/sebastianbergmann/version
Security-Contact: https://github.com/sebastianbergmann/version/tree/HEAD/SECURITY.md
